require( "scripts/objects/toy.lua" );

local	indicator_pos_x = 91;
local	indicator_pos_y = -29;

toy4 = toy:new{
	object_name="toy4",
	
	anchor_x = 0,
	anchor_y = 0,
	
	dad_ui_x=indicator_pos_x-35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x-35,
	mom_ui_y=indicator_pos_y,
	
	texture="anim/objects/toys/ball/ball",
	glow_texture="anim/objects/toys/ball/ball_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	
}
